Bug 17543 - Update German web installer sample files for 16.11
Summary: Update German web installer sample files for 16.11
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on: 17576
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-03 06:51 UTC by Katrin Fischer
Modified: 2017-06-14 22:16 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17543: Update German web installer sample files for 16.11 (11.65 KB, patch)
2016-11-07 22:10 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17543: Update German web installer sample files for 16.11 (11.77 KB, patch)
2016-11-08 18:19 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 17543: Update German web installer sample files for 16.11 (11.23 KB, patch)
2016-11-18 10:47 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-11-03 06:51:59 UTC
The same procedure as every year... we have to update SQL sample files with translations for new notices etc.
Comment 1 Katrin Fischer 2016-11-07 22:10:22 UTC
Created attachment 57291 [details] [review]
Bug 17543: Update German web installer sample files for 16.11

Updates sample files with German translations:
- Authorised value HSBND_FREQ
- Sample notices for article requests

To test:
- Make sure the German web installer installs all
  sample files correctly.
- Bonus: check German translations.
Comment 2 Bernardo Gonzalez Kriegel 2016-11-08 18:19:01 UTC
Created attachment 57345 [details] [review]
[SIGNED-OFF] Bug 17543: Update German web installer sample files for 16.11

Updates sample files with German translations:
- Authorised value HSBND_FREQ
- Sample notices for article requests

To test:
- Make sure the German web installer installs all
  sample files correctly.
- Bonus: check German translations.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested german installer/translation
No errors
Comment 3 Katrin Fischer 2016-11-08 20:30:44 UTC
Thx Bernardo!
Comment 4 Jonathan Druart 2016-11-18 10:47:38 UTC
Created attachment 57640 [details] [review]
Bug 17543: Update German web installer sample files for 16.11

Updates sample files with German translations:
- Sample notices for article requests

To test:
- Make sure the German web installer installs all
  sample files correctly.
- Bonus: check German translations.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested german installer/translation
No errors

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Amended patch:
- Authorised value HSBND_FREQ
is done by bug 17576 (and correctly translated in German)
Comment 5 Kyle M Hall 2016-11-18 15:55:06 UTC
Pushed to master for 16.11, thanks Katrin!